Bug 150409 - version in rawhie compares older than version in fc3 updates-released
version in rawhie compares older than version in fc3 updates-released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: at (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-05 15:31 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 21:05:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2005-03-05 15:31:25 EST
Description of problem:
In preparation for fc4t1 release, to make upgrading from fc3 work as
expected.. please update the at release numbering in rawhide so it
compares newer than the fc3 updates.

right now 
updates-released has at-3.1.8-64_FC3 
which compares newer than 
at-3.1.8-64 in the development tree

-jef

Note You need to log in before you can comment on or make changes to this bug.